- area: Area_2
  color_mean:
  - 0.5512176433858657
  - 0.5527228298884169
  - 0.5049513368425987
  color_std:
  - 0.3167011563985315
  - 0.3202961512388331
  - 0.2728495270441816
  file_len: 610183
  filepath: /data/3d/S3DIS_processed/Area_2/WC_1.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_2/WC_1.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_2/WC_1
  raw_segmentation_filepath: ''
  scene: WC_1
- area: Area_2
  color_mean:
  - 0.533645675303306
  - 0.5350293644270235
  - 0.48645201926483894
  color_std:
  - 0.301608249414096
  - 0.305460754755757
  - 0.25876067611883286
  file_len: 859076
  filepath: /data/3d/S3DIS_processed/Area_2/WC_2.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_2/WC_2.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_2/WC_2
  raw_segmentation_filepath: ''
  scene: WC_2
- area: Area_2
  color_mean:
  - 0.4798910410676563
  - 0.46580847823273935
  - 0.41429866421217154
  color_std:
  - 0.27998062694921066
  - 0.2659665688360702
  - 0.22010341150531812
  file_len: 7063406
  filepath: /data/3d/S3DIS_processed/Area_2/auditorium_1.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_2/auditorium_1.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_2/auditorium_1
  raw_segmentation_filepath: ''
  scene: auditorium_1
- area: Area_2
  color_mean:
  - 0.4755342794319532
  - 0.4602616053360291
  - 0.4051391489192249
  color_std:
  - 0.27587131336124526
  - 0.26127685215221164
  - 0.2129424270156039
  file_len: 9273742
  filepath: /data/3d/S3DIS_processed/Area_2/auditorium_2.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_2/auditorium_2.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_2/auditorium_2
  raw_segmentation_filepath: ''
  scene: auditorium_2
- area: Area_2
  color_mean:
  - 0.43694354625193177
  - 0.4365288446822918
  - 0.40227017638684137
  color_std:
  - 0.23828789420475344
  - 0.23910603484713377
  - 0.20864626795859773
  file_len: 2314634
  filepath: /data/3d/S3DIS_processed/Area_2/conferenceRoom_1.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_2/conferenceRoom_1.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_2/conferenceRoom_1
  raw_segmentation_filepath: ''
  scene: conferenceRoom_1
- area: Area_2
  color_mean:
  - 0.483654826003686
  - 0.47994665997790725
  - 0.4596032375296087
  color_std:
  - 0.2682538464221993
  - 0.2656792428375473
  - 0.24870838680318774
  file_len: 276730
  filepath: /data/3d/S3DIS_processed/Area_2/hallway_1.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_2/hallway_1.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_2/hallway_1
  raw_segmentation_filepath: ''
  scene: hallway_1
- area: Area_2
  color_mean:
  - 0.5094973164968537
  - 0.4959389547187385
  - 0.4360737162368045
  color_std:
  - 0.29950539503414325
  - 0.2863237766590041
  - 0.22795160603959488
  file_len: 1099671
  filepath: /data/3d/S3DIS_processed/Area_2/hallway_2.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_2/hallway_2.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_2/hallway_2
  raw_segmentation_filepath: ''
  scene: hallway_2
- area: Area_2
  color_mean:
  - 0.5124652353282824
  - 0.49984685888714414
  - 0.4403691872135012
  color_std:
  - 0.3019543577828004
  - 0.2899521398551822
  - 0.2327264914452875
  file_len: 1162762
  filepath: /data/3d/S3DIS_processed/Area_2/hallway_3.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_2/hallway_3.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_2/hallway_3
  raw_segmentation_filepath: ''
  scene: hallway_3
- area: Area_2
  color_mean:
  - 0.5715081663524806
  - 0.5431381945438988
  - 0.4421541410236222
  color_std:
  - 0.34760083860533453
  - 0.316647355997734
  - 0.21716709637125703
  file_len: 363092
  filepath: /data/3d/S3DIS_processed/Area_2/hallway_4.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_2/hallway_4.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_2/hallway_4
  raw_segmentation_filepath: ''
  scene: hallway_4
- area: Area_2
  color_mean:
  - 0.48379869641863177
  - 0.46856973493127313
  - 0.41181633693296277
  color_std:
  - 0.27736357162486763
  - 0.26206024988601007
  - 0.20936624268221712
  file_len: 2970017
  filepath: /data/3d/S3DIS_processed/Area_2/hallway_5.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_2/hallway_5.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_2/hallway_5
  raw_segmentation_filepath: ''
  scene: hallway_5
- area: Area_2
  color_mean:
  - 0.566457692993043
  - 0.5283928157234213
  - 0.4209348658801792
  color_std:
  - 0.353852455076515
  - 0.31432005676855124
  - 0.2163697542153819
  file_len: 267723
  filepath: /data/3d/S3DIS_processed/Area_2/hallway_6.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_2/hallway_6.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_2/hallway_6
  raw_segmentation_filepath: ''
  scene: hallway_6
- area: Area_2
  color_mean:
  - 0.49895423524925847
  - 0.4472309101047149
  - 0.3419771382835179
  color_std:
  - 0.27013297384783763
  - 0.21901364532136283
  - 0.13032707493615092
  file_len: 249145
  filepath: /data/3d/S3DIS_processed/Area_2/hallway_7.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_2/hallway_7.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_2/hallway_7
  raw_segmentation_filepath: ''
  scene: hallway_7
- area: Area_2
  color_mean:
  - 0.5945105501859864
  - 0.560229453840019
  - 0.4563356103952036
  color_std:
  - 0.3787050040350114
  - 0.33965462487461995
  - 0.2355679872221484
  file_len: 4084133
  filepath: /data/3d/S3DIS_processed/Area_2/hallway_8.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_2/hallway_8.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_2/hallway_8
  raw_segmentation_filepath: ''
  scene: hallway_8
- area: Area_2
  color_mean:
  - 0.5946259871889885
  - 0.5731435526091627
  - 0.48607460449698503
  color_std:
  - 0.3758151776081547
  - 0.3512319671241144
  - 0.26254607168583005
  file_len: 383613
  filepath: /data/3d/S3DIS_processed/Area_2/hallway_9.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_2/hallway_9.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_2/hallway_9
  raw_segmentation_filepath: ''
  scene: hallway_9
- area: Area_2
  color_mean:
  - 0.49945825989547943
  - 0.48642999768041173
  - 0.4326516122040919
  color_std:
  - 0.2859047333753059
  - 0.2728447360252917
  - 0.22288631294027914
  file_len: 2496809
  filepath: /data/3d/S3DIS_processed/Area_2/hallway_10.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_2/hallway_10.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_2/hallway_10
  raw_segmentation_filepath: ''
  scene: hallway_10
- area: Area_2
  color_mean:
  - 0.5222075821659057
  - 0.4710396753731995
  - 0.37096653077394504
  color_std:
  - 0.3042894137237929
  - 0.25129970300175347
  - 0.1610937466288111
  file_len: 446041
  filepath: /data/3d/S3DIS_processed/Area_2/hallway_11.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_2/hallway_11.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_2/hallway_11
  raw_segmentation_filepath: ''
  scene: hallway_11
- area: Area_2
  color_mean:
  - 0.5438099045464421
  - 0.5400268905794777
  - 0.49897116193895696
  color_std:
  - 0.3198892061929837
  - 0.3171080060546301
  - 0.2778806540446832
  file_len: 1191262
  filepath: /data/3d/S3DIS_processed/Area_2/hallway_12.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_2/hallway_12.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_2/hallway_12
  raw_segmentation_filepath: ''
  scene: hallway_12
- area: Area_2
  color_mean:
  - 0.4980930631534128
  - 0.5300910356719832
  - 0.440989861899775
  color_std:
  - 0.28793749419746156
  - 0.32380633120278285
  - 0.23928574906316935
  file_len: 424365
  filepath: /data/3d/S3DIS_processed/Area_2/office_1.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_2/office_1.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_2/office_1
  raw_segmentation_filepath: ''
  scene: office_1
- area: Area_2
  color_mean:
  - 0.5202672837785719
  - 0.5033173242608079
  - 0.44341912354675067
  color_std:
  - 0.3114929853082274
  - 0.29485078248592916
  - 0.239665324733764
  file_len: 473604
  filepath: /data/3d/S3DIS_processed/Area_2/office_2.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_2/office_2.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_2/office_2
  raw_segmentation_filepath: ''
  scene: office_2
- area: Area_2
  color_mean:
  - 0.4734252018690917
  - 0.47210221139109093
  - 0.4412930465827752
  color_std:
  - 0.2693724008843216
  - 0.26984568084898664
  - 0.2465226208186272
  file_len: 570662
  filepath: /data/3d/S3DIS_processed/Area_2/office_3.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_2/office_3.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_2/office_3
  raw_segmentation_filepath: ''
  scene: office_3
- area: Area_2
  color_mean:
  - 0.48840939889411855
  - 0.475526447722206
  - 0.4286760828303531
  color_std:
  - 0.2807475557963616
  - 0.2682550464287687
  - 0.2262352906414701
  file_len: 1153565
  filepath: /data/3d/S3DIS_processed/Area_2/office_4.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_2/office_4.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_2/office_4
  raw_segmentation_filepath: ''
  scene: office_4
- area: Area_2
  color_mean:
  - 0.49397460329634485
  - 0.47288916087975913
  - 0.41878069262510587
  color_std:
  - 0.28926907259739604
  - 0.2697012384496394
  - 0.22370285880952256
  file_len: 1104420
  filepath: /data/3d/S3DIS_processed/Area_2/office_5.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_2/office_5.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_2/office_5
  raw_segmentation_filepath: ''
  scene: office_5
- area: Area_2
  color_mean:
  - 0.4827517280249001
  - 0.47985509980209695
  - 0.4432526755625589
  color_std:
  - 0.2825330476777117
  - 0.2799170753958653
  - 0.2460761252522292
  file_len: 444682
  filepath: /data/3d/S3DIS_processed/Area_2/office_6.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_2/office_6.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_2/office_6
  raw_segmentation_filepath: ''
  scene: office_6
- area: Area_2
  color_mean:
  - 0.5143512267629251
  - 0.49636913381762976
  - 0.444645646295469
  color_std:
  - 0.3081576449219948
  - 0.29191069481274745
  - 0.2470413756690876
  file_len: 450437
  filepath: /data/3d/S3DIS_processed/Area_2/office_7.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_2/office_7.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_2/office_7
  raw_segmentation_filepath: ''
  scene: office_7
- area: Area_2
  color_mean:
  - 0.49528390389662247
  - 0.4865525216112899
  - 0.4378599822700205
  color_std:
  - 0.2878906032803902
  - 0.2793793221046006
  - 0.23589411653771897
  file_len: 574965
  filepath: /data/3d/S3DIS_processed/Area_2/office_8.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_2/office_8.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_2/office_8
  raw_segmentation_filepath: ''
  scene: office_8
- area: Area_2
  color_mean:
  - 0.5438413072690274
  - 0.54219095716118
  - 0.5021339237223613
  color_std:
  - 0.33251583677991725
  - 0.3336255410510985
  - 0.2950335261982928
  file_len: 513108
  filepath: /data/3d/S3DIS_processed/Area_2/office_9.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_2/office_9.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_2/office_9
  raw_segmentation_filepath: ''
  scene: office_9
- area: Area_2
  color_mean:
  - 0.526644823020263
  - 0.5223505020503438
  - 0.48143111610408723
  color_std:
  - 0.3109628619170847
  - 0.30936876336411734
  - 0.2716340206703763
  file_len: 524135
  filepath: /data/3d/S3DIS_processed/Area_2/office_10.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_2/office_10.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_2/office_10
  raw_segmentation_filepath: ''
  scene: office_10
- area: Area_2
  color_mean:
  - 0.47219307179097864
  - 0.4668717792435799
  - 0.42920207953423006
  color_std:
  - 0.2635586506640441
  - 0.26032202443028307
  - 0.2298557564915359
  file_len: 584471
  filepath: /data/3d/S3DIS_processed/Area_2/office_11.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_2/office_11.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_2/office_11
  raw_segmentation_filepath: ''
  scene: office_11
- area: Area_2
  color_mean:
  - 0.4698209051426465
  - 0.473438167040342
  - 0.4483309057066423
  color_std:
  - 0.2657175779778504
  - 0.2701683193807466
  - 0.24909697368565148
  file_len: 609447
  filepath: /data/3d/S3DIS_processed/Area_2/office_12.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_2/office_12.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_2/office_12
  raw_segmentation_filepath: ''
  scene: office_12
- area: Area_2
  color_mean:
  - 0.49220875517004037
  - 0.47923086672475496
  - 0.4399556957565006
  color_std:
  - 0.2803107121664679
  - 0.2712165194972758
  - 0.2412586647938976
  file_len: 575663
  filepath: /data/3d/S3DIS_processed/Area_2/office_13.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_2/office_13.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_2/office_13
  raw_segmentation_filepath: ''
  scene: office_13
- area: Area_2
  color_mean:
  - 0.4930610971167935
  - 0.4769708412345786
  - 0.4290476892417978
  color_std:
  - 0.2861887653550511
  - 0.2707065077766191
  - 0.22702389977483103
  file_len: 1352790
  filepath: /data/3d/S3DIS_processed/Area_2/office_14.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_2/office_14.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_2/office_14
  raw_segmentation_filepath: ''
  scene: office_14
- area: Area_2
  color_mean:
  - 0.5003678395273469
  - 0.5196872980294818
  - 0.45434361020531505
  color_std:
  - 0.2848141552891828
  - 0.31003327511357526
  - 0.2420422371166073
  file_len: 201841
  filepath: /data/3d/S3DIS_processed/Area_2/storage_1.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_2/storage_1.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_2/storage_1
  raw_segmentation_filepath: ''
  scene: storage_1
- area: Area_2
  color_mean:
  - 0.5496575445724047
  - 0.5618589146045961
  - 0.5377278214850612
  color_std:
  - 0.3360405325325674
  - 0.35270581052935135
  - 0.3318902142524451
  file_len: 372629
  filepath: /data/3d/S3DIS_processed/Area_2/storage_2.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_2/storage_2.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_2/storage_2
  raw_segmentation_filepath: ''
  scene: storage_2
- area: Area_2
  color_mean:
  - 0.5025551168419434
  - 0.5057215502906582
  - 0.4745169181963609
  color_std:
  - 0.2899697578878294
  - 0.29492065295682457
  - 0.2665368024077566
  file_len: 391370
  filepath: /data/3d/S3DIS_processed/Area_2/storage_3.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_2/storage_3.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_2/storage_3
  raw_segmentation_filepath: ''
  scene: storage_3
- area: Area_2
  color_mean:
  - 0.518489543371306
  - 0.5173255042962381
  - 0.47976726690050714
  color_std:
  - 0.2970994008938418
  - 0.2977176808427103
  - 0.2639634736292096
  file_len: 409396
  filepath: /data/3d/S3DIS_processed/Area_2/storage_4.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_2/storage_4.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_2/storage_4
  raw_segmentation_filepath: ''
  scene: storage_4
- area: Area_2
  color_mean:
  - 0.6605863586699269
  - 0.5481297196086243
  - 0.39144752046965897
  color_std:
  - 0.4623692031507702
  - 0.32219373041997257
  - 0.17115191297590895
  file_len: 343859
  filepath: /data/3d/S3DIS_processed/Area_2/storage_5.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_2/storage_5.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_2/storage_5
  raw_segmentation_filepath: ''
  scene: storage_5
- area: Area_2
  color_mean:
  - 0.5235339166382165
  - 0.47287206755258815
  - 0.3831636936580669
  color_std:
  - 0.30035053155971825
  - 0.2480919442862574
  - 0.1688796946526885
  file_len: 282918
  filepath: /data/3d/S3DIS_processed/Area_2/storage_6.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_2/storage_6.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_2/storage_6
  raw_segmentation_filepath: ''
  scene: storage_6
- area: Area_2
  color_mean:
  - 0.4587878283887415
  - 0.45048130048364626
  - 0.36888848909495536
  color_std:
  - 0.23539360212923505
  - 0.228771778197701
  - 0.15677788896253483
  file_len: 363586
  filepath: /data/3d/S3DIS_processed/Area_2/storage_7.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_2/storage_7.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_2/storage_7
  raw_segmentation_filepath: ''
  scene: storage_7
- area: Area_2
  color_mean:
  - 0.41044944107310655
  - 0.3843476037577864
  - 0.3094852180894119
  color_std:
  - 0.2305293854381082
  - 0.21108660512578598
  - 0.15425756863241702
  file_len: 227921
  filepath: /data/3d/S3DIS_processed/Area_2/storage_8.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_2/storage_8.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_2/storage_8
  raw_segmentation_filepath: ''
  scene: storage_8
- area: Area_2
  color_mean:
  - 0.6770690126866725
  - 0.556874610403769
  - 0.38708531858693956
  color_std:
  - 0.49200439895055037
  - 0.3371689237660385
  - 0.1742081777915343
  file_len: 253499
  filepath: /data/3d/S3DIS_processed/Area_2/storage_9.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_2/storage_9.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_2/storage_9
  raw_segmentation_filepath: ''
  scene: storage_9
